@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700&display=swap');

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li,   
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {border:0; margin:0; padding:0;}

body {width: 100%; font-family: 'Roboto', sans-serif; background-color: #f9f9f9;} 


#lela { float: left; width: 620px; height: 428px; margin: 0; padding-bottom: 20px; background: url(images/l600.jpg) no-repeat;}
#lela_mobile {display: none;}

#videoId {z-index:0}


a { color: #30c9e8; text-decoration: none;} 
a:hover { text-decoration: underline; }

a.buttons_book {
  width: 170px;
  height: 30px;
  text-decoration: none;
  padding-top: 9px;
  background: #fbff07;
  color: #000;
  text-align: center;
  line-height: 20px;
  display: block;
  margin: 40px 0px 0px 260px;
  font: normal 17px arial;
  border-radius: 10px;
}

a.buttons_book:hover { background: #ff0707; color: #fff; }



p {font-size: 15px;}

img{border:0}
img.centered{display:block; margin-left:auto; margin-right:auto}
.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
img.alignright{margin:3px 0 5px 10px;}
img.alignleft{margin: 0px 10px 0px 0;}
.alignright{float:right}
.alignleft{float:left}

.center{text-align:center}
small{font-size:11px}
form{margin:0; padding:0}

/**********************************************************/

/*---- CONTAINER ----*/

#container {width: 1000px; margin: 0 auto;}

/**********************************************************/ 

/*---- TOP ----*/
#top { float: left; width: 1000px; height: 60px; margin-top: 40px;  padding: 10px 0; background: #fff; color: #54595f; z-index: 2000;}

#logo {float: left; width: 240px; height: 60px;  padding-left: 0px; background: url(images/logo.png) #fff no-repeat; background-position: 18% 50%; } 

#name {float: left; width: 100%; height: 60px; margin-left: 60px; } 
#name h1 {margin: 0; padding: 10px 20px 0px 30px; font-size: 22px; font-weight: bold; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif;} 
 
#description { float:left; width: 100%; height: 20px;} 
#description p { margin: 0; padding-left: 50px; font-size: 13px; font-weight: 300;}

/*--- MAIN MENU ---*/

#menu {float: left; margin-left: 40px; padding: 0; width: 700px; height: 60px;}
#menu ul {margin: 0; padding-left: 20px;}
#menu li { float: left; position: relative; list-style: none;}
#menu li a { display: block; font-weight: normal; padding: 22px 14px 8px 8px; font-size: 14px; color: #54595f; text-decoration: none;}
#menu li:hover a {color: #8A2BE2 ;}


/*--- Sub Main Menu ---*/
#menu li ul {display:none;}
#menu li:hover ul { display: block; position: absolute; left: 0; z-index: 10; padding: 0;}
#menu li:hover ul li { width: 170px; height: 20px; padding: 10px; background: #f9f9f9; border-bottom: 1px solid #f0f0f0;}
#menu li:hover ul li:hover {background: #f0f0f0; border-left: 1px solid #6d60b0;}
#menu li:hover ul li a { color: #333; font-size: 14px; padding: 0 20px 0 20px;  text-transform: none; border: none;}
#menu li:hover ul li a:hover { padding-left: 30px;}

/*Mobile Menu*/
.mobile-menu { display: none;}

.social_button { float:left; width: 102px; margin: 10px 10px 10px 20px; background: #fff;}
.social_button1, .social_button2, .social_button3  {float:left; width: 24px; height: 24px; padding: 7px 5px;}
.social_button a {display: inline-block; width: 24px; height: 24px; padding: 5px;}
.vk {  padding: 5px; background: url(images/vk.png) no-repeat;}
.instagram {padding: 5px; background: url(images/instagram.png) no-repeat;}
.youtube { padding: 5px; background: url(images/youtube.png) no-repeat;}

/**********************************************************/

/*---- HEADER ----*/
#header {
	float: left; 
	width: 100%; 
	height: 480px; 
	margin-top: 20px; 
	background: linear-gradient(45deg, #b119f8, #30aff6); 
	text-align: center; 
	color: #fff;
}

#header h2 {
	padding: 140px 0px 0px 0px; 
	font-size: 48px; 
	font-weight: bold;
}

#header p {
	padding: 20px 150px; 
	font-size: 18px; 
	font-weight: 300;}

 #header a {
 	display: block;
 	text-align: center;
 	width: 240px;
 	margin: 20px auto; 
 	padding: 15px 20px;
 	background: #ffff00;
 	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px; 
 }

  #header a:hover {
 	background: #fff;
 	
 }
/**********************************************************/

/*---- BANNER GOAL LIFE ----*/
.vertical-wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    align-items: center;
    align-content: center;
    justify-content: center;
    height: 100%;
    text-align: center;
}
.vertical-child {
    width: 100%;
    margin: auto;
}

aside.goal {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    float: left;
    width: 100%;
    height: 480px;
    padding: 10px;
    margin: 10px 0 0 0;
    color: white;
    background: url(https://goal-life.com/img/main/lifemap/landing/ads/niksy-bg.png) no-repeat, linear-gradient(190deg,#664194,#d95e80);
    background-size: cover;
    font-family: 'Roboto',sans-serif;
    overflow: hidden;

    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.goal-wrap {
    max-width: 1024px;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

aside.goal.second {
    background: linear-gradient(190deg,#ff393d,#fe8b8d);
}
aside.goal .img-medium {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    float:left;
    position: relative;
    text-align: center;
    height: 100%;
    width: 300px;
    padding: 30px 5px;
}
aside.goal .img-small {
    position: relative;
    text-align: center;
    width: 100%;
    height: 150px;
}
aside.goal .img-medium img,
aside.goal .img-small img {
    height: 100%;
    width: auto;
}
aside.goal img:hover {
    opacity: 1;
    -webkit-filter: drop-shadow(0 0 10px #ffe004);
    filter:         drop-shadow(0 0 10px #ffe004);
}
aside.goal .text-lead {
    font-size: 45px;
    font-variant: small-caps;
    text-shadow: 1px 1px 0 black;
}

aside.goal img.second,
aside.goal .button-goal.second,
aside.goal .text-lead.second,
aside.goal .text-desc.second,
aside.goal.second img,
aside.goal.second .button-goal,
aside.goal.second .text-lead,
aside.goal.second .text-desc {
    display: none;
}
aside.goal.second .text-lead.second,
aside.goal.second .text-desc.second {
    display: block;
}
aside.goal.second .button-goal.second,
aside.goal.second img.second {
    display: inline-block;
}
aside.goal .text-desc {
    font-size: 25px;
    color: whitesmoke;
}

.button-goal {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    font-variant: small-caps;
    width: 240px;
    margin: 20px auto;
    padding: 15px 20px;
    background-color: #ffe004;
    color: #000;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
    position: relative;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Roboto',sans-serif;
    transition: all 300ms ease-out;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);

    animation-name: shadowpulse;
    -webkit-animation-name: shadowpulse;
    animation-duration: 0.7s;
    -webkit-animation-duration: 0.7s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    -webkit-animation-direction: alternate-reverse;
}
.button-goal:hover,
.button-goal:focus {
    color: #000;
    box-shadow: none;
    background-color: whitesmoke;
    text-decoration: none;
}
@keyframes shadowpulse {
    from { box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);}
    to { box-shadow: 0 2px 30px 0 rgba(255,208,49,0.8);}
}
@-webkit-keyframes shadowpulse {
    from { box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);}
    to { box-shadow: 0 2px 30px 0 rgba(255,208,49,0.8);}
}

/**********************************************************/

/*---- MAIN ----*/
#main {float: left; width: 100%; margin-top: 20px; padding: 0; background: #fff;}
#archive {float: left; width: 620px; margin: 50px 20px; padding: 0; }
#content {float: left; width: 620px; margin: 50px 20px; padding: 0;}
#page {float: left; width: 620px; margin: 20px 20px; padding: 0;}
/**********************************************************/

/*----INDEX and ARCHIVE----*/
.post {float: left; margin: 0; padding: 0; width: 620px; height: 100%; border-bottom: 1px solid #f9f9f9;}
.post a {float: left; padding: 15px 0px; margin: 10px 0px 0px 0px; text-align: center; font-size: 30px; font-weight: bold;  color: #232323;  font-family: 'Roboto Condensed', sans-serif;}
.post_image {float: left; margin: 0; padding: 0; width: 620px; height: 100%; z-index: 0;}
.post_main {float: left; width: 620px; height: 100%; padding: 0;  margin-top: 0px; background: #fff;}
.post_main p { margin: 0; padding-left: 0px; font-size: 15px; color: #434343; line-height: 1.5em; font-family: 'Roboto', sans-serif; }
.archive_cat {float: left; width: 100%; height: 25px; margin: 0;}
.archive_cat a {padding: 8px 0px 15px 0px; color: #30c9e9; font-size: 11px; font-weight: normal; text-transform: uppercase;}
.excerpt p { line-height: 1.5em; font-family: 'Roboto', sans-serif;}
.morelink {margin: 0 auto;}
.morelink a { display:block; width:150px;  float: right; margin: 20px auto; padding:10px; color: #9932CC; border: 1px solid #9932CC; text-transform: uppercase; line-height:22px; font-size:14px;}



/*---Navigation---*/
.navigation { float: left; margin-top: 30px; height: 60px; width: 100%;}
/**********************************************************/

/*----SINGLE----*/
.single {float: left; width: 620px; margin: 0; padding: 0;}
.single h1 { margin: 0; padding: 20px 0px 0px 0px; color: #333; font-size: 30px; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
.single h2 { margin: 0; padding: 20px 0px 0px 0px; color: #333; font-size: 24px; font-weight: bold; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
.single h3 { margin: 0; padding: 20px 0px 0px 0px; color: #333; font-size: 20px;  font-weight: bold; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
.single p { margin: 20px 0; font-size: 15px; color: #434343; line-height: 1.6em; text-align: justify;} 
.single a { font-weight: bold; text-decoration: none; outline: none;}
.single a:hover { text-decoration: underline; }
.single li { padding: 10px 20px; font-size: 15px;}
.category { height: 20px; text-align: center; }
.category a  { font-size: 12px; padding: 5px 10px; color: #6d60b0; background: #f9f9f9; /*text-transform: uppercase;*/}

/*----Quotes----*/
blockquote { width: 540px; margin: 0; padding: 20px 40px; background-color: #fff; font-weight: 300; text-align: center; color: #6d60b0; font-size: 30px;}

/*----Book----*/
#ebook {display: none; float: left; width: 100%; height: 360px; margin-bottom: 20px; padding: 0; background: url(images/ebook.png) no-repeat #fff; border-top: 1px solid #f7f7f7; border-bottom: 1px solid #f7f7f7; } 
#ebook h2 { margin: 0px 0px 20px 270px; font-size: 20px; text-transform: uppercase; text-align: left;}
#ebook p { margin: 10px 0px 0px 270px;}
#ebook_btn { width: 250px; margin: 20px 0px 0px 270px;}
/**********************************************************/

/*---- Wikium ----*/
#wikium {
	float: left; 
	width: 100%; 
	height: 240px; 
	margin: 20px 0px; 
	background: linear-gradient(45deg, #b119f8, #30aff6); 
	text-align: center; 
	color: #fff;
}

#wikium h2 {
	padding: 40px 0px 0px 0px; 
	font-size: 28px; 
	font-weight: bold;
	color: #fff;
}

#wikium p {
	padding: 0px 50px 0px 85px; 
	font-size: 15px; 
	font-weight: 300;
    color: #fff;
}

 #wikium a {
 	display: block;
 	text-align: center;
 	width: 240px;
 	margin: 30px auto; 
 	padding: 15px 20px;
 	background: #ffff00;
 	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px; 
 }


#mozg {	
    float: left; 
	width: 620px; 
	height: 302px;
	margin: 20px 0;
	padding:0;
}

 #mozg2 { display: none;}

  #header a:hover {
 	background: #fff;
 	
 }
 
 /*Баннер для вебинара*/

#banner_webinar{
	float: left; 
	width: 100%;
	height: 300px;
	margin: 20px 0;
	padding: 20px 0px 0px 0px;
	background: #8a2be2;
	color: #fff;
	text-align: center;
	
}

p.besplat_webinar {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	margin-top: 10px;
		
}

p.title_webinar {
	font-size: 42px;
	font-weight: bold;
	color: #fff;
	margin: -20px 0 0 0;
	text-align: center;
}

p.description_webinar {
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	margin: 0;
	text-align: center;
}

p.count_webinar {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	text-align: center;
}

 /*Кнопка для книги*/

a.button_book {
	display: block;
	margin: 0 0 0 170px; 
    font-variant: small-caps;
    width: 240px;
	
    padding: 15px 20px;
    background-color: #ffe004;
    color: #000;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
   
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Roboto',sans-serif;
    transition: all 300ms ease-out;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);

    animation-name: shadowpulse;
    -webkit-animation-name: shadowpulse;
    animation-duration: 0.7s;
    -webkit-animation-duration: 0.7s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    -webkit-animation-direction: alternate-reverse;
}

@keyframes shadowpulse {
    from { box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);}
    to { box-shadow: 0 2px 30px 0 rgba(255,208,49,0.8);}
}
@-webkit-keyframes shadowpulse {
    from { box-shadow: 0 2px 6px 0 rgba(0,0,0,0.24);}
    to { box-shadow: 0 2px 30px 0 rgba(255,208,49,0.8);}
}
 

/**********************************************************/


/*---- Share Buttons----*/

.ya-share2__container { margin: 0; padding: 0 0 40px 0;}
li.ya-share2__item { padding: 0; margin: 0;}
.ya-share2__list {transform: translate(25%, 25%) scale(1.5);}

/*--- Adsense ---*/
.adsense1 { float: left; width: 100%; padding: 20px 0;}
.adsense2  {float: left; width: 100%; padding: 0 0 20px 0;}
.adsense3 {float: left; width: 100%; margin: 20px 0;}
.netboard {float: left; width: 100%; height: 100%; margin: 0 20px;}
.mobile {display: none;}
.recommended {float: left; width: 100%; margin: 10px 0; padding: 0;}

/***************************************/


/*----Popular_post----*/
#popular_post  { display: block; float: left;  width: 100%; height: 100%; margin: 0; padding: 0; background: #fff;}
#popular_post h2 {  padding: 10px 0px; font-size: 22px; text-transform: uppercase; text-align: left; font-family: 'Roboto Condensed', sans-serif;}
#popular_post li { list-style-type: none; padding-left: 0;}
#popular_post li a {padding-left: 0; color: #333; font-weight: normal;}
/**********************************************************/


/*----Comments----*/
#comments {float: left;  width: 100%; margin-top: 10px; padding-top: 0; background: #fff;}
#comments-title { padding: 10px 10px; font-size: 22px; text-transform: uppercase; text-align: left; font-family: 'Roboto Condensed', sans-serif;}
.comment-form {float: left;  width: 99%; margin: 10px 0;}
h2#comments-title { padding: 0; margin: 0;}
.commentlist {margin: 20px 0;}
.commentlist li {list-style: none; padding: 0; margin: 0; border: none; }
.comment {margin-top: 10px; padding: 10px; border: 1px solid #f9f9f9; background: #f9f9f9; }
img.avatar.avatar-36.photo {margin-right: 10px; height: 36px; width: 36px;}
span.fn {font-size: 15px; font-weight: bold; text-transform: uppercase; text-align: left; font-family: 'Roboto Condensed', sans-serif;}
.comment-author.vcard a {color: #232323; font-size: 12px; font-weight: 300;}
.reply a {  font-size: 14px; font-weight: bold; font-family: 'Roboto Condensed', sans-serif;}
h3#reply-title.comment-reply-title  { padding: 0; margin: 0; font-size: 22px; text-transform: uppercase; text-align: left; font-family: 'Roboto Condensed', sans-serif;}
textarea#comment.comment-form {}
input#author.author 
.aiowps-captcha-equation { float: left; display: block; margin-left: 10px; padding-left: 10px;}
#submit.submit { display: inline-block; width: 300px; padding: 15px 32px; background: linear-gradient(45deg, #b119f8, #30aff6); font-size: 16px; color: white; text-align: center; text-decoration: none; border: none; }

/*----RIGHT----*/
#right { float: left; width: 320px; margin-top: 100px; padding: 0; background: #fff;}

#sidebar {float: left; width: 100%; height: 100%;}

#widget {float: left; width: 100%; height: 100%; margin: 30px 0px 20px 0px;}
.widget {margin-bottom: 10px; border: 1px solid #f9f9f9;}
.widget ul { padding: 10px;}
h3.widget-title {padding: 10px 10px 10px 10px; font-size: 15px; text-transform: uppercase; background: #f9f9f9; font-family: 'Roboto Condensed', sans-serif; } 
.widget li {text-decoration: none; padding: 5px; list-style-type: none;}
.widget li a { font-size: 13px; margin-left: 0px; text-transform: uppercase; color: #434343;}


#vk_groups { width: 100%; height: 400px;}

#fixblock { float: left; width: 100%; height: 100%; margin: 0; padding: 0;}
#banner_sidebar { display: none; margin-top: 30px;}

/*--- TTSTIMONIALS ---*/

#testimonials { 
	float: left; 
	width: 100%;  
	height: 100%;
	padding: 0px; 
	margin: 20px 0 0 0;
	background: linear-gradient(45deg, #b119f8, #30aff6);
	color: #fff; 
}

#testimonials h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 26px;
}

#testimonials a {
	display: block;
	width: 200px;
	margin: 0px auto 40px;
	padding: 10px 15px; 
	border: 2px solid #fff;
	border-radius: 20px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold; 
}

#testimonials a:hover {
	background: #fff;
	color: #232323;
}

/*Testimonials-slider*/

.testimonials-slider {
	max-width: 960px;
	width: 90%;
	margin: 0px auto;
}



/*-- Footer --*/

#footer { 
	float: left; 
	width: 100%; 
	height: 150px;
	margin-top: 20px;
	background: #fff;
}

#footer p {
	color: #333;
	padding-top: 10px; 
	text-align: left;
	font-size: 11px;
}

/*-- footer_columns --*/

#footer_menu {	float: left; width: 90%; margin: 0% 5%; padding-bottom: 25px; height: 40px; background: #fff; border-bottom: 2px solid #f9f9f9;}
#footer_menu ul {margin: 0; padding: 0;}
#footer_menu li { float: left; position: relative; list-style: none;}
#footer_menu li a { display: block; font-weight: normal; padding: 25px 20px 25px 0px; font-size: 13px; color: #333; /*text-transform: uppercase;*/ text-decoration: none;}
#footer_menu li:hover a { color: #30c9e9 ;}

#footer_columns {
	float: left; 
	width: 90%;
	margin: 0% 5%; 
	padding-bottom: 20px;
	height: 200px; 
	background: #fff;
	border-bottom: 2px solid #f9f9f9;
}

#footer_columns h2 {
	font-size: 16px;
	color: #232323;
	text-transform: uppercase;
	margin: 40px 0px 20px 0px;
}

#footer_columns p {
	font-size: 13px;
}


 #footer_columns ul {
 	padding: 0;
 	font-size: 15px;
    list-style-type: none;
   }

#footer_columns li {
	padding: 0px 0px 10px 0px;
}

 #footer_columns li a {
    font-size: 13px;
	padding-left: 8px;
	color: #333;
	text-decoration: none;
}


.footer_icon { 
	position: relative; 
	top: 5px;
}

.blog {
	float: left; 
	width: 35%; 
	height: 250px; 
}

.projects {
	float: left; 
	width: 20%; 
	height: 250px;
	margin-left: 50px; 
}

.social {
	float: left; 
	width: 18%; 
	height: 250px; 
}

.contact {
	float: left; 
	width: 20%; 
	height: 250px; 
}


/*-- /Footer_columns--*/

#footer_info {
	float: left; 
	width: 80%; 
	padding-left: 50px;
	height: 60px; 
	background: #fff;
}

#yacount {
   display: none;
}

#licount {
    float: right;
    width: 100px;
    height: 100px;
    margin: 25px 40px 0px 0px;
}

/*-- /Footer--*/

/*----404 PAGE----*/
#content #notfound div{font-weight:bold;}
#content #notfound span.cl-1{color:#ff8c00; font-size:2.6em; margin:0 10px 0 0}
#content #notfound span.cl-2{font-size:3.4em}
#content #notfound ul{margin:0; padding:15px 0}
#content #notfound ul li{list-style:none; margin:0; padding:0; font-size:1.6em; font-weight:bold; color:#666; line-height:1.6em}
/**********************************************************/

#scroller {
	display:none;
	position:fixed;
	bottom: 20px; /* отступ кнопки от нижнего края страницы*/
	right: 20px;
	width: 50px;
	padding: 10px 5px 10px 5px;
	background: #ededed;
	font-size: 11px;
	text-align:center;
	color: #333;
	cursor: pointer;
	/*opacity: 0.7;*/
}


/*---- ADAPTIVE DESIGN ----*/
@media screen and (min-width:100px) and (max-width:780px) {

body {background: #fff;}     

img {width: 100%; max-width: 100%; height: 100%;}
embed {height: 100%;}
iframe {width: 100%; height: auto }


#lela { display: none; }
#lela_mobile { display: block; float: left; width: 90%; height: auto; margin: 0 5% 0 5%; padding-bottom: 20px;}


/*---- adaptive youtube video ----*/	
.video {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;

}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

	
/*******************/

/*--- CONTAINER ---*/

#container {width: 100%; background: #fff;}

/*******************/

/*--- TOP ---*/
#top {position: fixed; top: 0; width: 100%; height: 40px; margin: 0; z-index: 100; color: #333; border-bottom: 1px solid #f9f9f9;}

	
#logo {background-position: 8% 25%; margin: 0; padding: 0; background-color: none; height: 40px;}

#name { width:100%; height: 30px; padding: 0; margin: 0 0 0 65px; text-align: left;} 
#name h1 { padding: 2px 0 0 0; font-size: 1.2em; text-transform: uppercase;}

#description { width: 100%; height: auto; font-size: 12px;} 
#description p { margin: 0; padding: 0;}

/*--- MOBILE MENU ---*/

#menu {
    display: none; 
}
	
.mobile-menu { 
    display: block; 
    position: absolute; 
    top: 40px; 
    left: -100%; 
    width: 100%; 
    padding: -20px; 
    background: #fff;
}

.mobile-menu-active {
    display: block; 
    position: absolute; 
    top: 60px; 
    left: 0; 
    width: 100%;
    padding: 15px 0; 
    background: #fff;
	transition: 1s;
}
	
.mobile-menu-active ul {height: 100%;}

.mobile-menu-active  li { 
    list-style-type:none;
    width: 100%;
 
}
.mobile-menu-active  li a { 
    display:block; 
    color: #333; 
    font-size: 17px; 
    font-weight: bold; 
    text-decoration:none;
    padding: 10px 0 10px 23px;
    
}

.mobile-menu-active ul ul {
    display: none;
}

.menu-icon {
	position: fixed;
	top: 9px;
	right: 10px;
	width: 44px;
	height: 44px;
	padding: 4px 8px;
	background: #fff;
	box-sizing: border-box;
	cursor: pointer;
}

.menu-icon span {
	width: 100%;
	height: 4px;
	display: block;
	background: #000;
	margin: 6px 0;
	transition: .5s;
}

.menu-icon.active span {
	position: absolute;
	width: calc(100% - 16px);
	top: calc(50% - 8px);
}

.menu-icon.active span:nth-child(1) {
	transform: rotate(45deg);
	
}

.menu-icon.active span:nth-child(3) {
	transform: rotate(-45deg);
	
}

.menu-icon.active span:nth-child(2) {
	display: none;
}
	
.social_button { float:left; width: 170px; margin: 10px 12px; background: #fff;}
.social_button1, .social_button2, .social_button3  {float:left; width: 32px; height: 32px; padding: 7px 10px;}
.social_button a {display: inline-block; width: 24px; height: 24px; padding: 5px 10px;}
.vk {  padding: 5px; background: url(images/vk32.png) no-repeat;}
.instagram {padding: 5px; background: url(images/instagram32.png) no-repeat;}
.youtube { padding: 5px; background: url(images/youtube32.png) no-repeat;}
	
/***************/

	
/*--- HEADER ---*/

#header {
    float: left; 
    width: 100%; 
    height: 510px; 
    background: url(images/mozg.png), linear-gradient(45deg, #b119f8, #30aff6); 
    background-repeat: no-repeat; 
    background-position: 50% 20%;
}

#header h2 {
    padding: 260px 20px 20px 20px; 
    font-size: 28px; 
    font-weight: 700; 
    text-transform: uppercase;
}

#header p {
    padding: 0px 10px 10px 10px; 
    font-size: 15px; font-weight: 
    300; text-transform: none;
}

/***************/


/*--- WIKIUM ---*/

#wikium {float: left; width: 100%; height: 510px; background: url(images/mozg.png), linear-gradient(45deg, #b119f8, #30aff6); background-repeat: no-repeat; background-position: 50% 20%;}
#wikium  h2 {padding: 260px 20px 20px 20px; font-size: 28px; font-weight: 700; text-transform: uppercase;}
#wikium  p {padding: 0px 10px 10px 10px; font-size: 15px; font-weight: 300; text-transform: none;}

#mozg { display: none;}

#mozg2 {display: block; float: left; width: 320px; height: 500px; margin: 0 5%; }
	


/***************/	
	
/*--- MAIN ---*/

#main {float: left; width: 100%; margin: 0; padding: 0; background: #fff; }

#archive { float: left; width: 90%; margin: 0 5%; padding: 30px 0 0 0;} 
.post {float: left; margin: 10px 0px 10px 0px; padding: 0; width: 100%; height: 100%;}
.post a {float: left; padding: 15px 0px; margin: 0; text-align: center; font-size: 24px; font-weight: bold;  color: #232323;}
.post_image {float: left; margin: 0; padding: 0; width: 100%; height: 100%; z-index: 0;}
.post_main {float: left; width: 100%; height: 100%; padding: 0;  margin-top: 5px;}
.post_main p { margin: 0; padding: 0; font-size: 14px; color: #434343;}
.archive_cat a {padding: 8px 0 8px 0; background: #fff; color: #30c9e9;  font-size: 11px; font-weight: normal; text-transform: uppercase;}
.excerpt p { line-height: 1.5em; }
.morelink a { display:block; width: 100%;  margin: 20px 0px; padding: 15px 0px; color: #9932CC; border: 1px solid #9932CC; text-transform: uppercase; line-height:22px; font-size:14px;}



/*----CONTENT----*/
#content {float: left; width: 100%; margin: 0; padding: 0;}
#page {float: left; width: 100%; margin: 0; padding: 0;}

.category { height: 20px; padding: 5px 0px 15px 0px; text-align: center; color: #fff; }
.category a  { font-size: 12px; padding: 5px 10px; color: #6d60b0; background: #f9f9f9; /*text-transform: uppercase;*/}

.single {float: left; width: 100%; margin-top: 30px; }
.single h1 {padding: 0 15px 10px; margin: 0; font-size: 1.8em;}
.single h2 {padding: 20px 15px 0px 15px; margin: 0; font-size: 1.4em; text-align: center;}
.single h3 {padding: 0 15px; margin: 0; font-size: 20px; text-align: center;}
.single p { margin: 20px 0; padding: 0 15px; font-size: 14px; line-height: 1.5em; color: #555; text-align: justify;}
	
blockquote { margin: 20px 0; width: 75%; background-color: #fff; color: #222; font-size: 12px; font-weight: 300; text-align: center;}
blockquote p {color: #222; font-size: 18px; font-weight: 300; padding: 0;}




/*Баннер для вебинара*/

#banner_webinar{
	float: left; 
	width: 100%;
	height: 100%;
	margin: 20px 0;
	padding: 20px 0px 30px 0px;
	background: #8a2be2;
}

p.besplat_webinar, p.title_webinar, p.description_webinar, p.count_webinar  {
	text-align: center;	
	color: #fff;
		
}

p.title_webinar {
	font-size: 34px;
}







/*---- Share Buttons----*/
.ya-share2__container {
  padding: 0 0 40px 15px;
  margin: 0;
}
	
	
/*---- eBook----*/	
#ebook {display: block; float: left; width: 100%; height: 100%; margin-bottom: 20px; padding: 0; background: url(images/ebook_mobile.png) no-repeat #fff; background-position: 50% 30%; text-align:center; } 
#ebook h2 { margin: 0px 0 370px 0; font-size: 20px; text-transform: uppercase; text-align:center;}
#ebook p { margin: 10px 10px 0 10px; text-align:center;}
a.button_ebook {
	display: block;
	margin: 0 auto;
	text-align:center;
}

/*--- ADSENSE ---*/
.adsense3 { margin: 0; padding: 10px 0;}	
.netboard {display: none;}
.mobile {display: block; float: left; width: 100%; height: 100%; margin: 0; padding: 10px 0;}
.sidebar {float: left; width: 100%; margin: 10px 0 0 0; background: #fff;}


/*--- POPULAR_POST ---*/
#popular_post  { display: block; float: left; width: 100%; height: 100%; margin-top: 20px;}
#popular_post h2 { font: bold 22px 'Roboto', sans-serif; text-transform: uppercase; padding: 10px 0px; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
#popular_post li { list-style-type: none; padding: 2% 5%;}
#popular_post li a {padding-left: 0; color: #333; font-weight: normal;}
/**********************************************************/

/*--- Comments ---*/
.aiowps-captcha-equation { margin-left: 15px;}
#comments {float: left;  width: 100%; margin-top: 10px; padding-top: 0; background: #fff;}
#comments-title { padding: 10px 10px; font-size: 22px; text-transform: uppercase; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
.comment-form {float: left;  width: 94%; margin: 10px 10px;}
.comment { width: 94%; margin: 10px 3%; border: 1px solid #f9f9f9; background: #fff;}
.comment-content p {padding: 7px 0; margin: 0;}
h3#reply-title.comment-reply-title  { padding: 0; margin-top: 20px; font-size: 22px; text-transform: uppercase; text-align: center; font-family: 'Roboto Condensed', sans-serif;}
textarea#comment.comment-form {}
input#author.author {}


#submit.submit { display: inline-block; width: 100%; padding: 15px 32px; background: linear-gradient(45deg, #b119f8, #30aff6); font-size: 16px; color: white; text-align: center; text-decoration: none; border: none; }
    
/***************/

/*--- Navigation ---*/

.navigation {float: left; height: 60px; width: 90%; padding: 5%;}
	
/***************/

#yandex {display: none;}

/*--- RIGHT ---*/
#right {float: left; width: 90%; margin: 0 5%; padding: 0; background: #fff;}
#fixblock {display: none;}
#banner_sidebar {display: block; margin-top: 20px;}
img.wpp-thumbnail {width: 80px; height: 80px;}

/***************/


/*--- BOTTOM ---*/

#bottom { 	 
	height: 100%; 
}

#bottom h2 { 
    padding: 0 5%; 	 
	font-size: 120%; 
}

.testimonials-slider {
	width: 100%;
	margin: 0 auto;
}


p.text-testimonial {
	font-size: 14px;
}

.owl-my-nav .owl-prev,
.owl-my-nav .owl-next {
	font-size: 50px;
}

.owl-my-nav .owl-prev {
	left: 10px;
}

.owl-my-nav .owl-next {
	right: 10px;
}

/*--- /BOTTOM ---*/




/*--- FOOTER ---*/

#footer {
    width: 100%; 
    height: 220px; 
    margin-top: 20px;
    padding: 0;
    font-size: 0.9em; 
    background: #fff;
}

#footer_menu {	float: left; width: 90%; height: 100%; margin: 0% 5%; padding-bottom: 25px;  background: #fff; border-bottom: 2px solid #f9f9f9;}
#footer_menu ul {margin: 0; padding: 0;}
#footer_menu li { float: left; width: 100%; list-style: none; }
#footer_menu li a { display: block; font-weight: normal; padding: 7px 0 5px 0; font-size: 14px; color: #333; text-align: center; /*text-transform: uppercase;*/ text-decoration: none;}
#footer_menu li:hover a { color: #30c9e9 ;}


#footer_info {
    height: 70px;
	width: 90%;
	margin: 0 5%;
	padding: 0;
    text-align: center;
}

#footer_info p {
    text-align: center;
}

#yacount {
    display: none;
    position: relative;
    top: 0;
    margin: 0 auto;
    width: 70px;
    height: 30px;

}

#licount {
    float: left;
    margin: 5% 40%;
    width: 80px;
    height: 30px;

}

}



/*---- BANNER GOAL LIFE ----*/

/* Medium down */
@media screen and (max-width: 780px) {
    aside.goal { background: linear-gradient(190deg,#664194,#d95e80); height: 460px; margin-top: 61px;}
    aside.goal .text-lead { font-size: 40px; line-height: 50px; margin: 15px 1px;}
    aside.goal .text-desc { font-size: 22px; line-height: 25px; margin: 10px 1px;}

    aside.goal .img-small { display:block;}
    aside.goal .img-small img { max-height:100%; width: auto;}
    aside.goal .img-medium { display: none;}

    .vertical-wrapper { height: 300px;}
}

@media only screen and (orientation: landscape) and (max-width: 780px) {
    aside.goal .img-small { height: 100px;}
    aside.goal { height: 330px; padding: 3px 1px;}
    aside.goal p { margin: 3px 0;}
    .vertical-wrapper { height: 230px;}
}

/* Medium and up */
@media screen and (min-width: 780px) {
    aside.goal .text-lead { font-size: 55px; margin: 40px 1px;}
    aside.goal .text-desc { margin: 30px 1px;}

    aside.goal .img-small { display: none;}
    aside.goal .img-medium { display: block;}
}

/*Safari fix small-caps*/
@media not all and (min-resolution:.001dpcm) { @media {
    .safari_only {
        font-variant: normal !important;
    }
}}